
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadBarCodeP1", "RadBarCodeP1\RadBarCodeP1.csproj", "{E1875774-C71C-4E43-8E2F-DEE8F53DCC69}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadBarCodeP1.Web", "RadBarCodeP1.Web\RadBarCodeP1.Web.csproj", "{95F22588-E5E5-4EBA-AB22-94E05D9CD31D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E1875774-C71C-4E43-8E2F-DEE8F53DCC69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1875774-C71C-4E43-8E2F-DEE8F53DCC69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1875774-C71C-4E43-8E2F-DEE8F53DCC69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1875774-C71C-4E43-8E2F-DEE8F53DCC69}.Release|Any CPU.Build.0 = Release|Any CPU
		{95F22588-E5E5-4EBA-AB22-94E05D9CD31D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95F22588-E5E5-4EBA-AB22-94E05D9CD31D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95F22588-E5E5-4EBA-AB22-94E05D9CD31D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95F22588-E5E5-4EBA-AB22-94E05D9CD31D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
